"FWMissingFonts" = "POLICES ABSENTE. Au moins une police de ce document n'est pas disponible. Les textes seront modifiés.";
"FWSubstitutedFonts" = "\"^FONTNAME ^STYLENAME\" a été remplacé par \"^REPLACEFONT ^REPLACESTYLE\".";
"FWATMNotAvailable" = "Adobe Type Manager™ n'est pas disponible.";
"FWATMReplacedWithBitmap" = "Adobe Type Manager™ n'est pas disponible dans ^APP. Les versions Bitmap peuvent être utilisées pour certaines polices.";
"FWCorruptedFont" = "POLICES CORROMPUES. Les polices suivantes sont abîmées. Retirez-les du Système.";
"FWCorruptedFontStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWCorruptedFontNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWBadFormatFont" = "FORMAT DE POLICE INCORRECT. Les polices suivantes ont un format incorrect. Retirez-les du Système.";
"FWBadFormatFontStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWBadFormatFontNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWMissingNameFont" = "NOMS MANQUANTS. Les polices suivantes n'ont pas de nom et ne peuvent être utilisées. Retirez-les du Système.";
"FWMissingNameFontStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWMissingNameFontNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWNoGlyphsFont" = "POLICES SANS GLYPHES. Les polices suivantes n'ont pas de glyphe. Ceci peut être dû à une autre police du Système qui est abîmée, ou à la police elle-même.";
"FWNoGlyphsFontStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWNoGlyphsFontNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWOtherErrorFont" = "POLICES INCORRECTES. Les polices suivantes sont mauvaises. Ceci peut être dû à une autre police du Système qui est abîmée, ou à la police elle-même.";
"FWOtherErrorFontStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWOtherErrorFontNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWBadPostscriptFont" = "POSTSCRIPT INCORRECT. Les polices suivantes ont des postscript incorrects dans le fichier d'impression.";
"FWBadPostscriptFontStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWBadPostscriptFontNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWPrinterFileWrongType" = "FICHIER D'IMPRESSION PAS DE TYPE 1. Les polices suivantes ont un fichier d'impression d'un type incorrect.";
"FWPrinterFileWrongTypeStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWPrinterFileWrongTypeNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWFontHasUnknownEncoding" = "ENCODAGE INCONNU. Les polices suivantes ont un fichier d'impression avec un encodage inconnu.";
"FWFontHasUnknownEncodingStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWFontHasUnknownEncodingNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWCouldNoOpenOutlineFont" = "IMPOSSIBLE D'OUVRIR LE FICHIER D'IMPRESSION. Les fichiers d'impression des polices suivantes ne peuvent être ouverts.";
"FWCouldNoOpenOutlineFontStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWCouldNoOpenOutlineFontNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWFontIsUnenabledMultipleMaster" = "POLICES MULTIPLE MASTER. Les polices Multiple Master suivantes sont désactivées, vous devez les activer avec Type 1 Enabler d'Adobe pour les utiliser dans ^APP.";
"FWFontIsUnenabledMultipleMasterStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWFontIsUnenabledMultipleMasternoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWFontScriptNotInstalled" = "POLICES MULTIPLE MASTER. Les polices Multiple Master suivantes sont désactivées, vous devez les activer avec Type 1 Enabler d'Adobe pour les utiliser dans ^APP.";
"FWFontScriptNotInstalledStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWFontScriptNotInstalledNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWATMMissingFontsUnavailable" = "ADOBE TYPE MANAGER™ MANQUANT. Les polices suivantes nécessitent Adobe Type Manager™, indisponible dans ^APP.";
"FWATMMissingFontsUnavailableStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWATMMissingFontsUnavailableNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWScalarRequiredFontsUnavailable" = "PAS DE POLICES SCALAIRES. Les polices suivantes nécessitent une police scalaire qui n'est pas opérationnelle dans ^APP.";
"FWScalarRequiredFontsUnavailableStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWScalarRequiredFontsUnavailableNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWFontHasDuplicateName" = "NOMS EN DOUBLE. Les polices suivantes n'ont pas été ajoutées dans le menu, car une police de même nom existe déjà.";
"FWFontHasDuplicateNameStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWFontHasDuplicateNameNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWFontIsInternalOnly" = "POLICES INTERNES. Les polices suivantes sont pour usage interne uniquement.";
"FWFontIsInternalOnlyStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWFontIsInternalOnlyNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWErrorInAction" = "ACTION AVEC ERREUR JavaScript. Les Actions suivantes seront ignorées car elles ont une erreur JavaScript.";
"FWErrorInActionExtra" = "Action : \"^ACTIONNAME\", Page : \"^PAGE\".";
"FWImageNotFound" = "RESSOURCE INTROUVABLE. Les ressources suivantes sont introuvables.";
"FWImageNotFoundExtra" = "Le fichier ^FILE n'est pas trouvable.";
"FWValueRequired" = "PARAMETRE SANS VALEUR. Les Actions suivantes ont un paramètre nécessitant une valeur.";
"FWValueRequiredExtra" = "Le paramètre \"^PARAMETER\" \"^ACTIONNAME\", Page : \"^PAGE\".";
"FWRequiresLink" = "CADRE SANS PAGE SOURCE. Un ou des cadres n'ont pas de page spécifiée. Ceci peut causer une erreur dans le Navigateur.";
"FWRequiresLinkExtra" = "Cadre : \"^FRAME\" Page \"^PAGE\".";
"FWImageNotFoundPreviewUsed" = "RESSOURCE INTROUVABLE. Les ressources suivantes ne peuvent pas être trouvées. La prévisualisation existante sera utilisée à la place.";
"FWImageNotFoundPreviewUsedExtra" = "Le fichier ^FILE pour l'image est introuvable.";
"FWResourceFileNotFound" = "RESSOURCE INTROUVABLE. Les ressources suivantes ne peuvent pas être trouvées. Elles ne seront pas publiées.";
"FWResourceFileNotFoundExtra" = "Le fichier ^FILE est introuvable.";
"FWBadAction" = "ACTION NON TERMINEE. Des Actions ne se sont pas terminées correctement.";
"FWBadActionExtra" = "Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWInvalidArgument" = "ARGUMENT D'ACTION INVALIDE. Les arguments suivants ne sont pas valides et seront ignorés.";
"FWInvalidArgumentExtra" = "Argument : \"^TOKEN\" dans la Balise : \"^TAG\", Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWUnknownPreviewType" = "TYPE DE PREVISUALISATION ILLEGAL. Vous utilisez un type non reconnu. Choisissez case à cocher, bouton radio, Champ éditable ou Zone de texte.";
"FWUnknownPreviewTypeExtra" = "Type Prévisualisation : \"^TYPE\", Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWLEDoesntAllowUserDefinedActions" = "ACTIONS PERSONNELLES NON SUPPORTEES. ^APP ne supporte pas les Actions Freeway définies par l'utilisateur. Ces Actions seront ignorées.";
"FWLEDoesntAllowUserDefinedActionsExtra" = "Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWNonEmptyObjectWithEmptyObjectAttributes" = "BALISE INVALIDE POUR ACTIONS AVEC CONTENU. Les tags suivants ne sont pas valides pour les Actions qui retournent un contenu et seront ignorées.";
"FWNonEmptyObjectWithEmptyObjectAttributesExtra" = "Balise : \"^TAG\" Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWNestingTooDeep" = "BALISE TROP IMBRIQUÉE. Les balises suivantes ont une imbrication supérieure à celle autorisée dans ^APP.";
"FWNestingTooDeepExtra" = "Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWUnknownEndTag" = "FIN DE BALISE NON PREVU. Les fins de balise suivantes n'étaient pas prévues.";
"FWUnknownEndTagExtra" = "Balise : \"^TAG\" Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWCannotNestActions" = "IMPOSSIBLE D'IMBRIQUER LES ACTIONS. Il n'est pas possible d'imbriquer les balises ou Actions.";
"FWCannotNestActionsExtra" = "Balise : \"^TAG\" Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWValuesWithoutParam" = "PARAMETRES HORS BALISE. Les paramètres suivants ne sont pas dans une Action ou une Balise. Ils seront ignorés.";
"FWValuesWithoutParamExtra" = "Balise : \"^TAG\" Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWInvalidCheckboxValue" = "VALEUR DE CASE A COCHER INVALIDE. Les Actions suivantes ont une valeur de case à cocher qui n'est pas \"oui\" ou \"non\".";
"FWInvalidCheckboxValueExtra" = "Valeur : \"^VALUE\", Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWOldPreferences" = "Les Préférences ne peuvent être lues.";
"FWOldPreferencesExtra" = "Impossible à lire, car trop vieux. Les valeurs par défaut sont mises.";
"FWNewPreferences" = "Les Préférences ne peuvent être lues.";
"FWNewPreferencesExtra" = "Impossible à lire, car trop récent. Les valeurs par défaut sont mises.";
"FWActionWillBeDeleted" = "ACTION UTILISÉES SUPPRIMÉES. Ces Actions sont utilisées et seront supprimées.";
"FWActionWillBeDeletedItem" = "Action : \"^ACTIONNAME\", Bloc : \"^ITEM\" Page : \"^PAGE\".";
"FWActionWillBeDeletedPage" = "Action : \"^ACTIONNAME\", Page : \"^PAGE\".";
"FWActionWillBeDeletedFolder" = "Action : \"^ACTIONNAME\", Dossier : \"^FOLDER\".";
"FWActionWillBeReplaced" = "ACTION UTILISÉES REMPLACÉES. Ces Actions sont utilisées et seront remplacées par une autre Action de même nom.";
"FWActionWillBeReplacedItem" = "Action : \"^ACTIONNAME\", Bloc : \"^ITEM\" Page : \"^PAGE\".";
"FWActionWillBeReplacedPage" = "Action : \"^ACTIONNAME\", Page : \"^PAGE\".";
"FWDuplicateActionDisabled" = "ACTIONS EN DOUBLE. Les Actions suivantes en double ont été désactivées et la version la plus récente sera utilisée.";
"FWDuplicateActionDisabledInternal" = "Action : \"^ACTIONNAME\", Type : \"^ACTIONTYPE\" (Action interne).";
"FWDuplicateActionDisabledExternal" = "Action : \"^ACTIONNAME\", Type : \"^ACTIONTYPE\", Fichier : \"^FILEPATH\".";
"FWCantSaveInternalActionsInPrefs" = "DESACTIVATION DES ACTIONS INTERNES IMPOSSIBLE. Les actions suivantes font parties du document et ne peuvent pas être désactivées.";
"FWCantSaveInternalActionsInPrefsExtra" = "Action : \"^ACTIONNAME\", Type : \"^ACTIONTYPE\".";
"FWDuplicateActionFile" = "FICHIER ACTION EN DOUBLE. Les fichiers Action suivants ont été identifiés comme doublons car ils ont la même date de modification.";
"FWDuplicateActionFileExtra" = "Le fichier \"^FILE1\" a été ignoré car il a la même date de modification que \"^FILE2\".";
"FWParamHasNoName" = "FICHIER ACTION EN DOUBLE. Les fichiers Action suivants ont été identifiés comme doublons car ils ont la même date de modification.";
"FWParamHasNoNameExtra" = "Le fichier \"^FILE1\" a été ignoré car il a la même date de modification que \"^FILE2\".";
"FWErrorDuplicateParamName" = "NOM PARAMETRE EN DOUBLE. Les paramètres suivants ont le même nom pour une seule et même action. Le dernier sera ignoré.";
"FWErrorDuplicateParamNameExtra" = "Paramètre : \"^PARAMETER\", Action : \"^ACTIONNAME\".";
"FWParamWithoutAction" = "PARAMETRE PAS DANS L'ACTION. Les paramètres suivants ne sont pas dans une Action. Ils seront ignorés.";
"FWParamWithoutActionExtra" = "Paramètre : \"^PARAMETER\" Fichier : \"^FILEPATH\".";
"FWCouldNotFindLibrary" = "ACTION NE PEUT TROUVER LIBRAIRIE. Les librairies suivantes ne peuvent être trouvées.";
"FWCouldNotFindLibraryExtra" = "Librairie : \"^LIBRARY\" Action : \"^ACTIONNAME\" Fichier : \"^FILEPATH\".";
"FWFontWillNotWorkWithATSU" = "ACTION NE PEUT TROUVER LIBRAIRIE. Les librairies suivantes ne peuvent être trouvées.";
"FWFontWillNotWorkWithATSUStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWFontWillNotWorkWithATSUNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWOS9NoType1" = "\"Type 1 Scaler\" n'est pas disponible.";
"FWOS9NoType1Extra" = "\"Type 1 Scaler\" d'Apple est nécessaire pour les polices PostScript. Vérifiez qu'il est installé dans le dossier Extensions.";
"FWOSXNoType1" = "\"Type 1 Scaler\" n'est pas disponible.";
"FWOSXNoType1Extra" = "\"Type 1 Scaler\" d'Apple est nécessaire pour les polices PostScript. Vérifiez l'installation de votre système.";
"FWFontHasBadTables" = "TABLES POLICES INCORRECTES. Les polices suivantes ont des tables incorrectes et ne fonctionneront pas avec ATSUI.";
"FWFontHasBadTablesStyle" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWFontHasBadTablesNoStyle" = "Police : \"^FONTNAME\" Fichier : \"^FILEPATH\".";
"FWFontWillNotWorkWithLightVersion" = "Les polices Type 1 ne sont pas supportées dans ^APP.";
"FWFontWillNotWorkWithLightVersionExtra" = "Police : \"^FONTNAME\" Style : \"^STYLENAME\" Fichier : \"^FILEPATH\".";
"FWNoFASTKeyWhenPublishing" = "PAS DE CLÉ FAST VALIDE. Les Actions suivantes nécessitent une clé et seront donc ignorées.";
"FWNoFASTKeyWhenPublishingExtra" = "Action : \"^ACTIONNAME\", Paquet : \"^PACKNAME\", Page : \"^PAG";
"FWNoFASTKeyWhenReading" = "PAS DE CLÉ FAST VALIDE. Ces actions nécessitent une clé payante pour être utilisée.";
"FWNoFASTKeyWhenReadingExtra" = "Action : \"^ACTIONNAME\", Paquet : \"^PACKNAME\".";
"FWArgumentAppliestoItems" = "PAS DE CLÉ FAST VALIDE. Ces actions nécessitent une clé payante pour être utilisée.";
"FWArgumentAppliestoItemsExtra" = "Argument : \"^TOKEN\" dans la Balise : \"^TAG\", Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWArgumentDoesNotApplyToFolders" = "ARGUMENT NON APPLICABLE AUX ACTIONS DE DOSSIER. Les arguments suivants ne peuvent s'appliquer aux Actions de Dossier.";
"FWArgumentDoesNotApplyToFoldersExtra" = "Argument : \"^TOKEN\" dans la Balise : \"^TAG\", Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWActionIncorrectlyAppliedWhenPublishing" = "ACTION NON UTILISABLES. Les Actions suivantes ont été incorrectement appliquées et seront ignorées.";
"FWActionIncorrectlyAppliedWhenPublishingExtra" = "Action : \"^ACTIONNAME\", Page : \"^PAGE\".";
"FWActionFileUnknownEncoding" = "ENCODAGE DE L'ACTION INCONNU. Le fichier de l'action contient un encodage inconnu.";
"FWActionFileUnknownEncodingExtra" = "Fichier : \"^FILEPATH\".";
"FWUnknownActionError" = "ERREUR INCONNUE. Le fichier de l'action produit une erreur inconnue.";
"FWUnknownActionErrorExtra" = "Fichier : \"^FILEPATH\", Erreur : (^ERROR :^FILENUMBER :^LINE).";
"FWActionBadTextForEncoding" = "ERREUR D'ENCODAGE. L'action contient du texte qui n'est pas valide.";
"FWActionBadTextForEncodingExtra" = "Texte : \"^TEXT\" Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWActionBadTextForEncodingAfter" = "ERREUR D'ENCODAGE. L'action contient du texte qui n'est pas valide.";
"FWActionBadTextForEncodingAfterExtra" = "Texte précédent : \"^TEXT\" Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWActionBadTextForEncodingBefore" = "ERREUR D'ENCODAGE. L'action contient du texte qui n'est pas valide.";
"FWActionBadTextForEncodingBeforeExtra" = "Texte suivant : \"^TEXT\" Action : \"^ACTIONNAME\", Fichier : \"^FILEPATH\".";
"FWLayersLost" = "Avertissement du document.";
"FWLayersLostExtra" = "Ce document contient des calques non supportés par cette version.";
"FWItemIsOverflowed" = "Blocs hors de la page. Les blocs suivants ne seront pas publiés.";
"FWItemIsOverflowedExtra" = "Bloc : \"^ITEM\", Page : \"^PAGE\".";
"FWItemTextIsOverflowed" = "Texte hors de la page. Les blocs suivants ne seront pas publiés.";
"FWItemTextIsOverflowedExtra" = "Bloc : \"^ITEM\", Page : \"^PAGE\".";
"FWActionObsolete" = "ACTIONS OBSOLETES. Les actions suivantes sont maintenant incluses dans Freeway. Voulez-vous supprimer les actions et importer les réglages dans l'interface de Freeway?";
"FWActionObsoleteExtra" = "Action : \"^ACTIONNAME\".";
"FWFreewayTooOldForAction" = "Une version plus récente de Freeway est nécessaire. Les actions suivantes ont besoin d'une version plus récente pour fonctionner.";
"FWFreewayTooOldForActionExtra" = "Action: \"^ACTIONNAME\", nécessite la version \"^FREEWAYVERSION\" de Freeway ou plus, Fichier : \"^FILEPATH\".";
"FWIncludeFileNotFound" = "FICHIER NON INCLUS. Les fichiers suivants ne sont pas trouvés.";
"FWIncludeFileNotFoundExtra" = "Fichier inclus : \"^FILE\" Action : \"^ACTIONNAME\" Fichier : \"^FILEPATH\".";
"FWFramesetHasBorderWidth" = "JEU DE CADRES AVEC LARGEUR DE BORDURE. Un ou plusieurs jeux ont des largeur de bordure. Cela n'est pas compatible avec les validateurs HTML.";
"FWFramesetHasBorderWidthExtra" = "Page \"^PAGE\".";
"FWHTMLGIFFlow" = "CHAINAGE ENTRE UN BLOC HTML ET UN BLOC IMAGE. Cette page contient un chaînage entre deux blocs de types différents, ceci n'est plus autorisé.";
"FWHTMLGIFFlowExtra" = "Page \"^PAGE\".";
"FWAnchorsInvalid" = "ANCRES INVALIDES. Une ou plusieurs ancres contiennent des caractères invalides.";
"FWAnchorsInvalidExtra" = "Ces ancres ont été remplacées avec \"A1\" - utilisez \"Afficher les liens\" en bas de la colonne Site pour les repérer et les identifier.";
"FWBadSerial" = "MAUVAIS NUMÉRO DE SÉRIE";
"FWBadSerialExtra" = "^SERIALNUMBER.";